<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>adv6@openfire/Spark 2.6.3</from>
   <body>Oi Sr. José Carlos,</body>
   <date>2017-05-02 11:23:16.435 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv6@openfire/Spark 2.6.3</from>
   <body>bom dia</body>
   <date>2017-05-02 11:23:17.637 BRT</date>
  </message>
  <message>
   <to>adv6@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Dr</body>
   <date>2017-05-02 11:25:41.398 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv6@openfire/Spark 2.6.3</from>
   <body>estou enviando hj no malote, um acordo da Sra. Veronice (devedora), quando chegar ela vai a loja assinar, e preciso que envie de volta no malote, por favor para nós, os pagamentos serão feitos ai na loja, conforme esotu mandando as orientações.</body>
   <date>2017-05-02 11:25:44.235 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adv6@openfire/Spark 2.6.3</from>
   <body>por favorr</body>
   <date>2017-05-02 11:27:38.98 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adv6@openfire/Spark</from>
   <body>Prezado Sr., José Carlos, boa tarde.

Enviei por e-mail uma Minuta de Acordo, para colher assinatura de Dalila Pinheiro Valverde.


Solicito que imprima, e ligue para ela por favor, para comparecer na loja e assinar a minuta apenas.

Após peço que nos envie via malote aqui para o escritório.



* Apenas assinatura pois o 1º pagamento será em 20/01/2019. serão 6 parcelas de R$ 1000,00.


Desde já agradeço.

Qualquer dúvida, estou a disposição.</body>
   <date>2018-11-27 13:47:35.417 BRT</date>
  </message>
  <message>
   <to>adv6@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Dr Artur blz</body>
   <date>2018-11-27 14:27:42.446 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>adv6@openfire/Spark</from>
   <body>obrigado</body>
   <date>2018-11-27 14:28:03.542 BRT</date>
  </message>
 </messages>
</transcript>